Subject: Re: UNC names and NTemacs?

From: Mary Holstege <[email-masked]>
Date: Tue, 12 Nov 96 15:45:41 PST

Jason Rumney writes:
> 
> In article <9611122024.AA7506@>, Paul Koning/US/3Com <Paul_Koning/US/[email-masked]> writes:
> 
> > I was just fiddling around with a home LAN (WFW based) so I had
> > stuff out on the other machine that was known to my box with a UNC name
> > (\\node\dir\dir2\foo).
> 
> > Is there some way to get NTemacs to access such stuff?  I tried various
> > approaches using quoted names with backslashes, unquoted names with
> > backslashes or slashes, but nothing worked.
> 

I can get this notation to work, but ange-ftp interferes with it.
Once you have ange-ftp loaded, completion doesn't work.
What's more, you cannot do find-file from an ange-ftp buffer.  For example,
suppose I am editing:
    /holstege@otherhost:/home/holstege/somefile.c
and then try to 
    find-file //node/dir/newfile.txt
What I get is
    /holstege@otherhost:/node/dir/newfile.txt
which is obviously not going to work.

If you use ange-ftp this may explain your difficulties.

	-- Mary
	   [email-masked]